body {
	color:#00002e;
	text-align:left;
	font-family:Arial, Helvetica, Tahoma;
	font-size:10px;
	background-color:#ffffff;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
}

#wrapper {
	text-align:left;
	width:1024px;
	left: 50%;
	position:relative;
	margin-left: -512px;
}

.footer {font-family: Arial, Helvetica, Tahoma; font-size: 10px; color: #00002e; text-decoration: none;} 
.text {font-family: Arial, Helvetica, Tahoma; font-size: 12px; color: #00002e; text-decoration: none;}
.text2 {font-family: Arial, Helvetica, Tahoma, serif; font-size: 11px; color: #00002e; text-decoration: none;}
.headers {font-family: Arial, Helvetica, Tahoma, serif; font-size: 14px; color: #000000; text-decoration: bold;  font-weight: bold;} 
.subheaders {font-family: Arial, Helvetica, Tahoma, serif; font-size: 13.5px; color: #150F8B; text-decoration: bold;  font-weight: bold;}


a.topnavOn:link {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold, italic; font-size: 12px; color: #ffffff; padding: 1px;}
a.topnavOn:active {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold, italic; font-size: 12px; color: #ffffff; padding: 1px;}
a.topnavOn:visited {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold, italic; font-size: 12px; color: #ffffff; padding: 1px;}
a.topnavOn:hover {text-decoration: none; font-family: Arial, Helvetica, Tahoma; font-weight: bold, italic; font-size: 12px; color: #ffffff; padding: 1px;}

a.topnavOff:link {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: normal; font-size: 11px; color: #ffffff; padding: 1px;}
a.topnavOff:active {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: normal; font-size: 11px; color: #ffffff; padding: 1px;}
a.topnavOff:visited {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: normal; font-size: 11px; color: #ffffff; padding: 1px;}
a.topnavOff:hover {text-decoration: underline; font-family : Arial, Helvetica, Tahoma; font-weight: normal; font-size: 11px; color: #ffffff; padding: 1px;}

a.subtopnavOn:link {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold, italic; font-size: 11px; line-height: 26px; color: #1C1A35; padding: 3px;}
a.subtopnavOn:active {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold, italic; font-size: 11px; line-height: 26px; color: #1C1A35; padding: 3px;}
a.subtopnavOn:visited {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold, italic; font-size: 11px; line-height: 26px; color: #1C1A35; padding: 3px;}
a.subtopnavOn:hover {text-decoration: none; font-family: Arial, Helvetica, Tahoma; font-weight: bold, italic; font-size: 11px; line-height: 26px; color: #1C1A35; padding: 3px;}

a.subtopnavOff:link {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: normal; font-size: 11px; line-height: 26px; color: #1C1A35; padding: 3px;}
a.subtopnavOff:active {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: normal; font-size: 11px; line-height: 26px; color: #1C1A35; padding: 3px;}
a.subtopnavOff:visited {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: normal; font-size: 11px; line-height: 26px; color: #1C1A35; padding: 3px;}
a.subtopnavOff:hover {text-decoration: underline; font-family : Arial, Helvetica, Tahoma; font-weight: normal; font-size: 11px; line-height: 26px; color: #1C1A35; padding: 3px;}


a.HomeBtnsOn:link {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold; font-size: 13.5px; color: #25358f;}
a.HomeBtnsOn:active {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold; font-size: 13.5px; color: #25358f;}
a.HomeBtnsOn:visited {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold; font-size: 13.5px; color: #25358f;}
a.HomeBtnsOn:hover {text-decoration: underline; font-family : Arial, Helvetica, Tahoma; font-weight: bold; font-size: 13.5px; color: #25358f;}

a.HomeBtnsOff:link {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold; font-size: 13.5px; color: #25358f;}
a.HomeBtnsOff:active {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold; font-size: 13.5px; color: #25358f;}
a.HomeBtnsOff:visited {text-decoration: none; font-family : Arial, Helvetica, Tahoma; font-weight: bold; font-size: 13.5px; color: #25358f;}
a.HomeBtnsOff:hover {text-decoration: underline; font-family : Arial, Helvetica, Tahoma; font-weight: bold; font-size: 13.5px; color: #25358f;}
